Bug 209331 - cups segfaults whenever I try to print something
Summary: cups segfaults whenever I try to print something
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cups   
(Show other bugs)
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-04 17:49 UTC by Garrett Mitchener
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2.4-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 13:10:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/etc/cups/printers.conf (362 bytes, application/octet-stream)
2006-10-04 17:49 UTC, Garrett Mitchener
no flags Details

Description Garrett Mitchener 2006-10-04 17:49:36 UTC
Description of problem:

I tried to print a file from evince, and I get an error message about too many
failures, and it doesn't print anything.  cups segfaults, and I get a message in
/var/log/messages:

Oct  4 13:23:21 grograman kernel: cupsd[3031]: segfault at 0000000000000000 rip
00002aaaac73f5b0 rsp 00007fff9b49b508 error 4

Version-Release number of selected component (if applicable):

cups-1.2.4-5

How reproducible:

every time

Additional info:

see attached copy of /etc/cups/printers.conf.

I reverted to cups-1.2.3-3 and everything prints fine.

Comment 1 Garrett Mitchener 2006-10-04 17:49:36 UTC
Created attachment 137759 [details]
/etc/cups/printers.conf

Comment 2 Tim Waugh 2006-10-05 13:10:20 UTC
This was fixed in cups-1.2.4-7.


Note You need to log in before you can comment on or make changes to this bug.